[PROGRESS]
//ALL
Setting=400
//Web Upgrade
//Setting=35

[COMMON]
PackageCode={0F77BBAA-3C24-473C-A08B-0D0AD53BBF8B}
ProductCode={B3B8D0FD-3FD6-4D69-8D9E-F3FCD1F8B080}
UpgradeCode={2902D362-4766-4BCC-AF80-7ABC893ACE14}
MobileName=550SH/770SH
ProductVersion=9.0604.0672
VideoSupport=No
DirectXDownloadCheck=No
%BrandModel%=550SH_770SH
%Interface%=USB
DirectXLocation=DirectX\dxsetup.exe
BuildSyncManagerShortcut=Yes

[INSTALLFILES]
//(From)CD\Object:(To)Temp\Object
FILE0001=1:HM.MSI_:HM.MSI
FILE0002=1:Setup.exe_:Setup.exe
FILE0003=1:Setup.ini_:Setup.ini
FILE0004=1:InstMsiW.Exe:InstMsiW.Exe
FILE0005=1:InstMsiA.Exe:InstMsiA.Exe
FILE0006=1:*HM_USB.cab:HandsetMgr\
FILE0007=0:*filter.cab:filter\
FILE0008=1::ToolData\
FILE0009=0:..\..\Samples\ToolData\VIDEO_MASK\:ToolData\VIDEO_MASK\
FILE0010=0:..\..\Samples\ToolData\VIDEO_PROLOG\:ToolData\VIDEO_PROLOG\
FILE0011=0:..\..\Samples\ToolData\VIDEO_EPILOG\:ToolData\VIDEO_EPILOG\
FILE0012=0:..\..\Samples\ToolData\VIDEO_TEXTICON\:ToolData\VIDEO_TEXTICON\
FILE0013=0:..\..\Samples\ToolData\VIDEO_TEXTICON\Item_1\:ToolData\VIDEO_TEXTICON\Item_1\
FILE0014=0:..\..\Samples\ToolData\VIDEO_TEXTICON\Item_2\:ToolData\VIDEO_TEXTICON\Item_2\
FILE0015=0:..\..\Samples\ToolData\VIDEO_TEXTICON\Item_3\:ToolData\VIDEO_TEXTICON\Item_3\
FILE0016=0:DirectX.url:HandsetMgr\DirectX.url
FILE0017=0:WMP.url:HandsetMgr\WMP.url
FILE0018=0:..\..\DirectX\:DirectX\
FILE0019=1:..\..\Samples\ToolData\IMAGE_POOL\:ToolData\IMAGE_POOL\
FILE0020=1:..\..\Samples\ToolData\IMAGE_STRETCHER\:ToolData\IMAGE_STRETCHER\
FILE0021=1:..\..\Samples\ToolData\IMAGE_MASK\:ToolData\IMAGE_MASK\
FILE0022=1:..\..\Help\:Help\
FILE0023=1:..\..\Samples\Picture-Sample\:Album\
FILE0024=1:..\..\Samples\Melody-Sample\:Melody\
FILE0025=0:..\..\Samples\MMS\:MMS\
FILE0026=1:..\..\Samples\Animation\:Album\
FILE0027=1:..\..\Samples\Audio\:Melody\
FILE0028=0:..\..\Samples\Video\:Video\
FILE0029=0:..\..\Samples\Others\:Others\
FILE0030=0::HandsetMgr\TradChinese\
FILE0031=0::HandsetMgr\Czech\
FILE0032=1::HandsetMgr\Deutsch\
FILE0033=1::HandsetMgr\Dutch\
FILE0034=1::HandsetMgr\French\
FILE0035=1::HandsetMgr\Greek\
FILE0036=1::HandsetMgr\English\
FILE0037=1::HandsetMgr\Hungarian\
FILE0038=1::HandsetMgr\Italian\
FILE0039=0::HandsetMgr\Polish\
FILE0040=1::HandsetMgr\Portuguese\
FILE0041=0::HandsetMgr\Russian\
FILE0042=1::HandsetMgr\Spanish\
FILE0043=1::HandsetMgr\Swedish\
FILE0044=0::HandsetMgr\Arabic\
FILE0045=0::HandsetMgr\SimpChinese\
FILE0046=1::HandsetMgr\Turkish\
FILE0047=0::HandsetMgr\Thai\
FILE0048=0::HandsetMgr\Japanese\
FILE0049=0::HandsetMgr\Malaysia\
FILE0050=0::HandsetMgr\Vietnamese\
FILE0051=0::HandsetMgr\English_UK\
FILE0052=0::HandsetMgr\Croatian\
FILE0053=0::HandsetMgr\Slovak\
FILE0054=0::HandsetMgr\Indonesian\
FILE0055=0::HandsetMgr\Danish\
FILE0056=0::HandsetMgr\Finnish\
FILE0057=0::HandsetMgr\Norwegian\
FILE0058=0::HandsetMgr\French_Canadian\
FILE0059=0::HandsetMgr\Spanish_Mexican\
FILE0060=0::HandsetMgr\Portuguese_Brazilian\

[MOVEFILE]
//(From)Temp\File:(To)Temp\File
//Chinese
MOVE0001=0:Help\Chinese (Traditional)Help.chm:HandsetMgr\TradChinese\Chinese (Traditional)Help.chm
MOVE0002=0:HandsetMgr\Album(Chinese (Traditional)).lng:HandsetMgr\TradChinese\Album(Chinese (Traditional)).lng
MOVE0003=0:HandsetMgr\Contacts(Chinese (Traditional)).lng:HandsetMgr\TradChinese\Contacts(Chinese (Traditional)).lng
MOVE0004=0:HandsetMgr\FileMgr(Chinese (Traditional)).lng:HandsetMgr\TradChinese\FileMgr(Chinese (Traditional)).lng
MOVE0005=0:HandsetMgr\Sound(Chinese (Traditional)).lng:HandsetMgr\TradChinese\Sound(Chinese (Traditional)).lng
MOVE0006=0:HandsetMgr\Message(Chinese (Traditional)).lng:HandsetMgr\TradChinese\Message(Chinese (Traditional)).lng
MOVE0007=0:HandsetMgr\MMS(Chinese (Traditional)).lng:HandsetMgr\TradChinese\MMS(Chinese (Traditional)).lng
MOVE0008=0:HandsetMgr\Panel(Chinese (Traditional)).lng:HandsetMgr\TradChinese\Panel(Chinese (Traditional)).lng
MOVE0009=0:HandsetMgr\Video(Chinese (Traditional)).lng:HandsetMgr\TradChinese\Video(Chinese (Traditional)).lng
MOVE0010=0:HandsetMgr\PbSync(Chinese (Traditional)).lng:HandsetMgr\TradChinese\PbSync(Chinese (Traditional)).lng
MOVE0011=0:HandsetMgr\SyncManager(Chinese (Traditional)).lng:HandsetMgr\TradChinese\SyncManager(Chinese (Traditional)).lng
MOVE0012=0:HandsetMgr\CalSync(Chinese (Traditional)).lng:HandsetMgr\TradChinese\CalSync(Chinese (Traditional)).lng
MOVE0013=0:HandsetMgr\FoneJoyPlayer(Chinese (Traditional)).lng:HandsetMgr\TradChinese\FoneJoyPlayer(Chinese (Traditional)).lng
//Czech
MOVE0014=0:Help\CzechHelp.chm:HandsetMgr\Czech\CzechHelp.chm
MOVE0015=0:HandsetMgr\Album(Czech).lng:HandsetMgr\Czech\Album(Czech).lng
MOVE0016=0:HandsetMgr\Contacts(Czech).lng:HandsetMgr\Czech\Contacts(Czech).lng
MOVE0017=0:HandsetMgr\FileMgr(Czech).lng:HandsetMgr\Czech\FileMgr(Czech).lng
MOVE0018=0:HandsetMgr\Sound(Czech).lng:HandsetMgr\Czech\Sound(Czech).lng
MOVE0019=0:HandsetMgr\Message(Czech).lng:HandsetMgr\Czech\Message(Czech).lng
MOVE0020=0:HandsetMgr\MMS(Czech).lng:HandsetMgr\Czech\MMS(Czech).lng
MOVE0021=0:HandsetMgr\Panel(Czech).lng:HandsetMgr\Czech\Panel(Czech).lng
MOVE0022=0:HandsetMgr\Video(Czech).lng:HandsetMgr\Czech\Video(Czech).lng
MOVE0023=0:HandsetMgr\PbSync(Czech).lng:HandsetMgr\Czech\PbSync(Czech).lng
MOVE0024=0:HandsetMgr\SyncManager(Czech).lng:HandsetMgr\Czech\SyncManager(Czech).lng
MOVE0025=0:HandsetMgr\CalSync(Czech).lng:HandsetMgr\Czech\CalSync(Czech).lng
MOVE0026=0:HandsetMgr\FoneJoyPlayer(Czech).lng:HandsetMgr\Czech\FoneJoyPlayer(Czech).lng
//Deutsch
MOVE0027=1:Help\DeutschHelp.chm:HandsetMgr\Deutsch\DeutschHelp.chm
MOVE0028=1:HandsetMgr\Album(Deutsch).lng:HandsetMgr\Deutsch\Album(Deutsch).lng
MOVE0029=1:HandsetMgr\Contacts(Deutsch).lng:HandsetMgr\Deutsch\Contacts(Deutsch).lng
MOVE0030=1:HandsetMgr\FileMgr(Deutsch).lng:HandsetMgr\Deutsch\FileMgr(Deutsch).lng
MOVE0031=1:HandsetMgr\Sound(Deutsch).lng:HandsetMgr\Deutsch\Sound(Deutsch).lng
MOVE0032=1:HandsetMgr\Message(Deutsch).lng:HandsetMgr\Deutsch\Message(Deutsch).lng
MOVE0033=1:HandsetMgr\MMS(Deutsch).lng:HandsetMgr\Deutsch\MMS(Deutsch).lng
MOVE0034=1:HandsetMgr\Panel(Deutsch).lng:HandsetMgr\Deutsch\Panel(Deutsch).lng
MOVE0035=1:HandsetMgr\Video(Deutsch).lng:HandsetMgr\Deutsch\Video(Deutsch).lng
MOVE0036=1:HandsetMgr\PbSync(Deutsch).lng:HandsetMgr\Deutsch\PbSync(Deutsch).lng
MOVE0037=1:HandsetMgr\SyncManager(Deutsch).lng:HandsetMgr\Deutsch\SyncManager(Deutsch).lng
MOVE0038=1:HandsetMgr\CalSync(Deutsch).lng:HandsetMgr\Deutsch\CalSync(Deutsch).lng
MOVE0039=1:HandsetMgr\FoneJoyPlayer(Deutsch).lng:HandsetMgr\Deutsch\FoneJoyPlayer(Deutsch).lng
//Dutch
MOVE0040=1:Help\DutchHelp.chm:HandsetMgr\Dutch\DutchHelp.chm
MOVE0041=1:HandsetMgr\Album(Dutch).lng:HandsetMgr\Dutch\Album(Dutch).lng
MOVE0042=1:HandsetMgr\Contacts(Dutch).lng:HandsetMgr\Dutch\Contacts(Dutch).lng
MOVE0043=1:HandsetMgr\FileMgr(Dutch).lng:HandsetMgr\Dutch\FileMgr(Dutch).lng
MOVE0044=1:HandsetMgr\Sound(Dutch).lng:HandsetMgr\Dutch\Sound(Dutch).lng
MOVE0045=1:HandsetMgr\Message(Dutch).lng:HandsetMgr\Dutch\Message(Dutch).lng
MOVE0046=1:HandsetMgr\MMS(Dutch).lng:HandsetMgr\Dutch\MMS(Dutch).lng
MOVE0047=1:HandsetMgr\Panel(Dutch).lng:HandsetMgr\Dutch\Panel(Dutch).lng
MOVE0048=1:HandsetMgr\Video(Dutch).lng:HandsetMgr\Dutch\Video(Dutch).lng
MOVE0049=1:HandsetMgr\PbSync(Dutch).lng:HandsetMgr\Dutch\PbSync(Dutch).lng
MOVE0050=1:HandsetMgr\SyncManager(Dutch).lng:HandsetMgr\Dutch\SyncManager(Dutch).lng
MOVE0051=1:HandsetMgr\CalSync(Dutch).lng:HandsetMgr\Dutch\CalSync(Dutch).lng
MOVE0052=1:HandsetMgr\FoneJoyPlayer(Dutch).lng:HandsetMgr\Dutch\FoneJoyPlayer(Dutch).lng
//French
MOVE0053=1:Help\FrenchHelp.chm:HandsetMgr\French\FrenchHelp.chm
MOVE0054=1:HandsetMgr\Album(French).lng:HandsetMgr\French\Album(French).lng
MOVE0055=1:HandsetMgr\Contacts(French).lng:HandsetMgr\French\Contacts(French).lng
MOVE0056=1:HandsetMgr\FileMgr(French).lng:HandsetMgr\French\FileMgr(French).lng
MOVE0057=1:HandsetMgr\Sound(French).lng:HandsetMgr\French\Sound(French).lng
MOVE0058=1:HandsetMgr\Message(French).lng:HandsetMgr\French\Message(French).lng
MOVE0059=1:HandsetMgr\MMS(French).lng:HandsetMgr\French\MMS(French).lng
MOVE0060=1:HandsetMgr\Panel(French).lng:HandsetMgr\French\Panel(French).lng
MOVE0061=1:HandsetMgr\Video(French).lng:HandsetMgr\French\Video(French).lng
MOVE0062=1:HandsetMgr\PbSync(French).lng:HandsetMgr\French\PbSync(French).lng
MOVE0063=1:HandsetMgr\SyncManager(French).lng:HandsetMgr\French\SyncManager(French).lng
MOVE0064=1:HandsetMgr\CalSync(French).lng:HandsetMgr\French\CalSync(French).lng
MOVE0065=1:HandsetMgr\FoneJoyPlayer(French).lng:HandsetMgr\French\FoneJoyPlayer(French).lng
//Greek
MOVE0066=1:Help\GreekHelp.chm:HandsetMgr\Greek\GreekHelp.chm
MOVE0067=1:HandsetMgr\Album(Greek).lng:HandsetMgr\Greek\Album(Greek).lng
MOVE0068=1:HandsetMgr\Contacts(Greek).lng:HandsetMgr\Greek\Contacts(Greek).lng
MOVE0069=1:HandsetMgr\FileMgr(Greek).lng:HandsetMgr\Greek\FileMgr(Greek).lng
MOVE0070=1:HandsetMgr\Sound(Greek).lng:HandsetMgr\Greek\Sound(Greek).lng
MOVE0071=1:HandsetMgr\Message(Greek).lng:HandsetMgr\Greek\Message(Greek).lng
MOVE0072=1:HandsetMgr\MMS(Greek).lng:HandsetMgr\Greek\MMS(Greek).lng
MOVE0073=1:HandsetMgr\Panel(Greek).lng:HandsetMgr\Greek\Panel(Greek).lng
MOVE0074=1:HandsetMgr\Video(Greek).lng:HandsetMgr\Greek\Video(Greek).lng
MOVE0075=1:HandsetMgr\PbSync(Greek).lng:HandsetMgr\Greek\PbSync(Greek).lng
MOVE0076=1:HandsetMgr\SyncManager(Greek).lng:HandsetMgr\Greek\SyncManager(Greek).lng
MOVE0077=1:HandsetMgr\CalSync(Greek).lng:HandsetMgr\Greek\CalSync(Greek).lng
MOVE0078=1:HandsetMgr\FoneJoyPlayer(Greek).lng:HandsetMgr\Greek\FoneJoyPlayer(Greek).lng
//English
MOVE0079=1:Help\Help.chm:HandsetMgr\English\Help.chm
MOVE0080=1:HandsetMgr\Help.htm:HandsetMgr\English\Help.htm
//Hungarian
MOVE0081=1:Help\HungarianHelp.chm:HandsetMgr\Hungarian\HungarianHelp.chm
MOVE0082=1:HandsetMgr\Album(Hungarian).lng:HandsetMgr\Hungarian\Album(Hungarian).lng
MOVE0083=1:HandsetMgr\Contacts(Hungarian).lng:HandsetMgr\Hungarian\Contacts(Hungarian).lng
MOVE0084=1:HandsetMgr\FileMgr(Hungarian).lng:HandsetMgr\Hungarian\FileMgr(Hungarian).lng
MOVE0085=1:HandsetMgr\Sound(Hungarian).lng:HandsetMgr\Hungarian\Sound(Hungarian).lng
MOVE0086=1:HandsetMgr\Message(Hungarian).lng:HandsetMgr\Hungarian\Message(Hungarian).lng
MOVE0087=1:HandsetMgr\MMS(Hungarian).lng:HandsetMgr\Hungarian\MMS(Hungarian).lng
MOVE0088=1:HandsetMgr\Panel(Hungarian).lng:HandsetMgr\Hungarian\Panel(Hungarian).lng
MOVE0089=1:HandsetMgr\Video(Hungarian).lng:HandsetMgr\Hungarian\Video(Hungarian).lng
MOVE0090=1:HandsetMgr\PbSync(Hungarian).lng:HandsetMgr\Hungarian\PbSync(Hungarian).lng
MOVE0091=1:HandsetMgr\SyncManager(Hungarian).lng:HandsetMgr\Hungarian\SyncManager(Hungarian).lng
MOVE0092=1:HandsetMgr\CalSync(Hungarian).lng:HandsetMgr\Hungarian\CalSync(Hungarian).lng
MOVE0093=1:HandsetMgr\FoneJoyPlayer(Hungarian).lng:HandsetMgr\Hungarian\FoneJoyPlayer(Hungarian).lng
//Italian
MOVE0094=1:Help\ItalianHelp.chm:HandsetMgr\Italian\ItalianHelp.chm
MOVE0095=1:HandsetMgr\Album(Italian).lng:HandsetMgr\Italian\Album(Italian).lng
MOVE0096=1:HandsetMgr\Contacts(Italian).lng:HandsetMgr\Italian\Contacts(Italian).lng
MOVE0097=1:HandsetMgr\FileMgr(Italian).lng:HandsetMgr\Italian\FileMgr(Italian).lng
MOVE0098=1:HandsetMgr\Sound(Italian).lng:HandsetMgr\Italian\Sound(Italian).lng
MOVE0099=1:HandsetMgr\Message(Italian).lng:HandsetMgr\Italian\Message(Italian).lng
MOVE0100=1:HandsetMgr\MMS(Italian).lng:HandsetMgr\Italian\MMS(Italian).lng
MOVE0101=1:HandsetMgr\Panel(Italian).lng:HandsetMgr\Italian\Panel(Italian).lng
MOVE0102=1:HandsetMgr\Video(Italian).lng:HandsetMgr\Italian\Video(Italian).lng
MOVE0103=1:HandsetMgr\PbSync(Italian).lng:HandsetMgr\Italian\PbSync(Italian).lng
MOVE0104=1:HandsetMgr\SyncManager(Italian).lng:HandsetMgr\Italian\SyncManager(Italian).lng
MOVE0105=1:HandsetMgr\CalSync(Italian).lng:HandsetMgr\Italian\CalSync(Italian).lng
MOVE0106=1:HandsetMgr\FoneJoyPlayer(Italian).lng:HandsetMgr\Italian\FoneJoyPlayer(Italian).lng
//Polish
MOVE0107=0:Help\PolishHelp.chm:HandsetMgr\Polish\PolishHelp.chm
MOVE0108=0:HandsetMgr\Album(Polish).lng:HandsetMgr\Polish\Album(Polish).lng
MOVE0109=0:HandsetMgr\Contacts(Polish).lng:HandsetMgr\Polish\Contacts(Polish).lng
MOVE0110=0:HandsetMgr\FileMgr(Polish).lng:HandsetMgr\Polish\FileMgr(Polish).lng
MOVE0111=0:HandsetMgr\Sound(Polish).lng:HandsetMgr\Polish\Sound(Polish).lng
MOVE0112=0:HandsetMgr\Message(Polish).lng:HandsetMgr\Polish\Message(Polish).lng
MOVE0113=0:HandsetMgr\MMS(Polish).lng:HandsetMgr\Polish\MMS(Polish).lng
MOVE0114=0:HandsetMgr\Panel(Polish).lng:HandsetMgr\Polish\Panel(Polish).lng
MOVE0115=0:HandsetMgr\Video(Polish).lng:HandsetMgr\Polish\Video(Polish).lng
MOVE0116=0:HandsetMgr\PbSync(Polish).lng:HandsetMgr\Polish\PbSync(Polish).lng
MOVE0117=0:HandsetMgr\SyncManager(Polish).lng:HandsetMgr\Polish\SyncManager(Polish).lng
MOVE0118=0:HandsetMgr\CalSync(Polish).lng:HandsetMgr\Polish\CalSync(Polish).lng
MOVE0119=0:HandsetMgr\FoneJoyPlayer(Polish).lng:HandsetMgr\Polish\FoneJoyPlayer(Polish).lng
//Portuguese
MOVE0120=1:Help\PortugueseHelp.chm:HandsetMgr\Portuguese\PortugueseHelp.chm
MOVE0121=1:HandsetMgr\Album(Portuguese).lng:HandsetMgr\Portuguese\Album(Portuguese).lng
MOVE0122=1:HandsetMgr\Contacts(Portuguese).lng:HandsetMgr\Portuguese\Contacts(Portuguese).lng
MOVE0123=1:HandsetMgr\FileMgr(Portuguese).lng:HandsetMgr\Portuguese\FileMgr(Portuguese).lng
MOVE0124=1:HandsetMgr\Sound(Portuguese).lng:HandsetMgr\Portuguese\Sound(Portuguese).lng
MOVE0125=1:HandsetMgr\Message(Portuguese).lng:HandsetMgr\Portuguese\Message(Portuguese).lng
MOVE0126=1:HandsetMgr\MMS(Portuguese).lng:HandsetMgr\Portuguese\MMS(Portuguese).lng
MOVE0127=1:HandsetMgr\Panel(Portuguese).lng:HandsetMgr\Portuguese\Panel(Portuguese).lng
MOVE0128=1:HandsetMgr\Video(Portuguese).lng:HandsetMgr\Portuguese\Video(Portuguese).lng
MOVE0129=1:HandsetMgr\PbSync(Portuguese).lng:HandsetMgr\Portuguese\PbSync(Portuguese).lng
MOVE0130=1:HandsetMgr\SyncManager(Portuguese).lng:HandsetMgr\Portuguese\SyncManager(Portuguese).lng
MOVE0131=1:HandsetMgr\CalSync(Portuguese).lng:HandsetMgr\Portuguese\CalSync(Portuguese).lng
MOVE0132=1:HandsetMgr\FoneJoyPlayer(Portuguese).lng:HandsetMgr\Portuguese\FoneJoyPlayer(Portuguese).lng
//Russian
MOVE0133=0:Help\RussianHelp.chm:HandsetMgr\Russian\RussianHelp.chm
MOVE0134=0:HandsetMgr\Album(Russian).lng:HandsetMgr\Russian\Album(Russian).lng
MOVE0135=0:HandsetMgr\Contacts(Russian).lng:HandsetMgr\Russian\Contacts(Russian).lng
MOVE0136=0:HandsetMgr\FileMgr(Russian).lng:HandsetMgr\Russian\FileMgr(Russian).lng
MOVE0137=0:HandsetMgr\Sound(Russian).lng:HandsetMgr\Russian\Sound(Russian).lng
MOVE0138=0:HandsetMgr\Message(Russian).lng:HandsetMgr\Russian\Message(Russian).lng
MOVE0139=0:HandsetMgr\MMS(Russian).lng:HandsetMgr\Russian\MMS(Russian).lng
MOVE0140=0:HandsetMgr\Panel(Russian).lng:HandsetMgr\Russian\Panel(Russian).lng
MOVE0141=0:HandsetMgr\Video(Russian).lng:HandsetMgr\Russian\Video(Russian).lng
MOVE0142=0:HandsetMgr\PbSync(Russian).lng:HandsetMgr\Russian\PbSync(Russian).lng
MOVE0143=0:HandsetMgr\SyncManager(Russian).lng:HandsetMgr\Russian\SyncManager(Russian).lng
MOVE0144=0:HandsetMgr\CalSync(Russian).lng:HandsetMgr\Russian\CalSync(Russian).lng
MOVE0145=0:HandsetMgr\FoneJoyPlayer(Russian).lng:HandsetMgr\Russian\FoneJoyPlayer(Russian).lng
//Spanish
MOVE0146=1:Help\SpanishHelp.chm:HandsetMgr\Spanish\SpanishHelp.chm
MOVE0147=1:HandsetMgr\Album(Spanish).lng:HandsetMgr\Spanish\Album(Spanish).lng
MOVE0148=1:HandsetMgr\Contacts(Spanish).lng:HandsetMgr\Spanish\Contacts(Spanish).lng
MOVE0149=1:HandsetMgr\FileMgr(Spanish).lng:HandsetMgr\Spanish\FileMgr(Spanish).lng
MOVE0150=1:HandsetMgr\Sound(Spanish).lng:HandsetMgr\Spanish\Sound(Spanish).lng
MOVE0151=1:HandsetMgr\Message(Spanish).lng:HandsetMgr\Spanish\Message(Spanish).lng
MOVE0152=1:HandsetMgr\MMS(Spanish).lng:HandsetMgr\Spanish\MMS(Spanish).lng
MOVE0153=1:HandsetMgr\Panel(Spanish).lng:HandsetMgr\Spanish\Panel(Spanish).lng
MOVE0154=1:HandsetMgr\Video(Spanish).lng:HandsetMgr\Spanish\Video(Spanish).lng
MOVE0155=1:HandsetMgr\PbSync(Spanish).lng:HandsetMgr\Spanish\PbSync(Spanish).lng
MOVE0156=1:HandsetMgr\SyncManager(Spanish).lng:HandsetMgr\Spanish\SyncManager(Spanish).lng
MOVE0157=1:HandsetMgr\CalSync(Spanish).lng:HandsetMgr\Spanish\CalSync(Spanish).lng
MOVE0158=1:HandsetMgr\FoneJoyPlayer(Spanish).lng:HandsetMgr\Spanish\FoneJoyPlayer(Spanish).lng
//Swedish
MOVE0159=1:Help\SwedishHelp.chm:HandsetMgr\Swedish\SwedishHelp.chm
MOVE0160=1:HandsetMgr\Album(Swedish).lng:HandsetMgr\Swedish\Album(Swedish).lng
MOVE0161=1:HandsetMgr\Contacts(Swedish).lng:HandsetMgr\Swedish\Contacts(Swedish).lng
MOVE0162=1:HandsetMgr\FileMgr(Swedish).lng:HandsetMgr\Swedish\FileMgr(Swedish).lng
MOVE0163=1:HandsetMgr\Sound(Swedish).lng:HandsetMgr\Swedish\Sound(Swedish).lng
MOVE0164=1:HandsetMgr\Message(Swedish).lng:HandsetMgr\Swedish\Message(Swedish).lng
MOVE0165=1:HandsetMgr\MMS(Swedish).lng:HandsetMgr\Swedish\MMS(Swedish).lng
MOVE0166=1:HandsetMgr\Panel(Swedish).lng:HandsetMgr\Swedish\Panel(Swedish).lng
MOVE0167=1:HandsetMgr\Video(Swedish).lng:HandsetMgr\Swedish\Video(Swedish).lng
MOVE0168=1:HandsetMgr\PbSync(Swedish).lng:HandsetMgr\Swedish\PbSync(Swedish).lng
MOVE0169=1:HandsetMgr\SyncManager(Swedish).lng:HandsetMgr\Swedish\SyncManager(Swedish).lng
MOVE0170=1:HandsetMgr\CalSync(Swedish).lng:HandsetMgr\Swedish\CalSync(Swedish).lng
MOVE0171=1:HandsetMgr\FoneJoyPlayer(Swedish).lng:HandsetMgr\Swedish\FoneJoyPlayer(Swedish).lng
//Arabic
MOVE0172=0:Help\ArabicHelp.chm:HandsetMgr\Arabic\ArabicHelp.chm
MOVE0173=0:HandsetMgr\Album(Arabic).lng:HandsetMgr\Arabic\Album(Arabic).lng
MOVE0174=0:HandsetMgr\Contacts(Arabic).lng:HandsetMgr\Arabic\Contacts(Arabic).lng
MOVE0175=0:HandsetMgr\FileMgr(Arabic).lng:HandsetMgr\Arabic\FileMgr(Arabic).lng
MOVE0176=0:HandsetMgr\Sound(Arabic).lng:HandsetMgr\Arabic\Sound(Arabic).lng
MOVE0177=0:HandsetMgr\Message(Arabic).lng:HandsetMgr\Arabic\Message(Arabic).lng
MOVE0178=0:HandsetMgr\MMS(Arabic).lng:HandsetMgr\Arabic\MMS(Arabic).lng
MOVE0179=0:HandsetMgr\Panel(Arabic).lng:HandsetMgr\Arabic\Panel(Arabic).lng
MOVE0180=0:HandsetMgr\Video(Arabic).lng:HandsetMgr\Arabic\Video(Arabic).lng
MOVE0181=0:HandsetMgr\PbSync(Arabic).lng:HandsetMgr\Arabic\PbSync(Arabic).lng
MOVE0182=0:HandsetMgr\SyncManager(Arabic).lng:HandsetMgr\Arabic\SyncManager(Arabic).lng
MOVE0183=0:HandsetMgr\CalSync(Arabic).lng:HandsetMgr\Arabic\CalSync(Arabic).lng
MOVE0184=0:HandsetMgr\FoneJoyPlayer(Arabic).lng:HandsetMgr\Arabic\FoneJoyPlayer(Arabic).lng
//SimpChinese
MOVE0185=0:Help\Chinese (Simplified)Help.chm:HandsetMgr\SimpChinese\Chinese (Simplified)Help.chm
MOVE0186=0:HandsetMgr\Album(Chinese (Simplified)).lng:HandsetMgr\SimpChinese\Album(Chinese (Simplified)).lng
MOVE0187=0:HandsetMgr\Contacts(Chinese (Simplified)).lng:HandsetMgr\SimpChinese\Contacts(Chinese (Simplified)).lng
MOVE0188=0:HandsetMgr\FileMgr(Chinese (Simplified)).lng:HandsetMgr\SimpChinese\FileMgr(Chinese (Simplified)).lng
MOVE0189=0:HandsetMgr\Sound(Chinese (Simplified)).lng:HandsetMgr\SimpChinese\Sound(Chinese (Simplified)).lng
MOVE0190=0:HandsetMgr\Message(Chinese (Simplified)).lng:HandsetMgr\SimpChinese\Message(Chinese (Simplified)).lng
MOVE0191=0:HandsetMgr\MMS(Chinese (Simplified)).lng:HandsetMgr\SimpChinese\MMS(Chinese (Simplified)).lng
MOVE0192=0:HandsetMgr\Panel(Chinese (Simplified)).lng:HandsetMgr\SimpChinese\Panel(Chinese (Simplified)).lng
MOVE0193=0:HandsetMgr\Video(Chinese (Simplified)).lng:HandsetMgr\SimpChinese\Video(Chinese (Simplified)).lng
MOVE0194=0:HandsetMgr\PbSync(Chinese (Simplified)).lng:HandsetMgr\SimpChinese\PbSync(Chinese (Simplified)).lng
MOVE0195=0:HandsetMgr\SyncManager(Chinese (Simplified)).lng:HandsetMgr\SimpChinese\SyncManager(Chinese (Simplified)).lng
MOVE0196=0:HandsetMgr\CalSync(Chinese (Simplified)).lng:HandsetMgr\SimpChinese\CalSync(Chinese (Simplified)).lng
MOVE0197=0:HandsetMgr\FoneJoyPlayer(Chinese (Simplified)).lng:HandsetMgr\SimpChinese\FoneJoyPlayer(Chinese (Simplified)).lng
//Turkish
MOVE0198=1:Help\TurkishHelp.chm:HandsetMgr\Turkish\TurkishHelp.chm
MOVE0199=1:HandsetMgr\Album(Turkish).lng:HandsetMgr\Turkish\Album(Turkish).lng
MOVE0200=1:HandsetMgr\Contacts(Turkish).lng:HandsetMgr\Turkish\Contacts(Turkish).lng
MOVE0201=1:HandsetMgr\FileMgr(Turkish).lng:HandsetMgr\Turkish\FileMgr(Turkish).lng
MOVE0202=1:HandsetMgr\Sound(Turkish).lng:HandsetMgr\Turkish\Sound(Turkish).lng
MOVE0203=1:HandsetMgr\Message(Turkish).lng:HandsetMgr\Turkish\Message(Turkish).lng
MOVE0204=1:HandsetMgr\MMS(Turkish).lng:HandsetMgr\Turkish\MMS(Turkish).lng
MOVE0205=1:HandsetMgr\Panel(Turkish).lng:HandsetMgr\Turkish\Panel(Turkish).lng
MOVE0206=1:HandsetMgr\Video(Turkish).lng:HandsetMgr\Turkish\Video(Turkish).lng
MOVE0207=1:HandsetMgr\PbSync(Turkish).lng:HandsetMgr\Turkish\PbSync(Turkish).lng
MOVE0208=1:HandsetMgr\SyncManager(Turkish).lng:HandsetMgr\Turkish\SyncManager(Turkish).lng
MOVE0209=1:HandsetMgr\CalSync(Turkish).lng:HandsetMgr\Turkish\CalSync(Turkish).lng
MOVE0210=1:HandsetMgr\FoneJoyPlayer(Turkish).lng:HandsetMgr\Turkish\FoneJoyPlayer(Turkish).lng
//Thai
MOVE0211=0:Help\ThaiHelp.chm:HandsetMgr\Thai\ThaiHelp.chm
MOVE0212=0:HandsetMgr\Album(Thai).lng:HandsetMgr\Thai\Album(Thai).lng
MOVE0213=0:HandsetMgr\Contacts(Thai).lng:HandsetMgr\Thai\Contacts(Thai).lng
MOVE0214=0:HandsetMgr\FileMgr(Thai).lng:HandsetMgr\Thai\FileMgr(Thai).lng
MOVE0215=0:HandsetMgr\Sound(Thai).lng:HandsetMgr\Thai\Sound(Thai).lng
MOVE0216=0:HandsetMgr\Message(Thai).lng:HandsetMgr\Thai\Message(Thai).lng
MOVE0217=0:HandsetMgr\MMS(Thai).lng:HandsetMgr\Thai\MMS(Thai).lng
MOVE0218=0:HandsetMgr\Panel(Thai).lng:HandsetMgr\Thai\Panel(Thai).lng
MOVE0219=0:HandsetMgr\Video(Thai).lng:HandsetMgr\Thai\Video(Thai).lng
MOVE0220=0:HandsetMgr\PbSync(Thai).lng:HandsetMgr\Thai\PbSync(Thai).lng
MOVE0221=0:HandsetMgr\SyncManager(Thai).lng:HandsetMgr\Thai\SyncManager(Thai).lng
MOVE0222=0:HandsetMgr\CalSync(Thai).lng:HandsetMgr\Thai\CalSync(Thai).lng
MOVE0223=0:HandsetMgr\FoneJoyPlayer(Thai).lng:HandsetMgr\Thai\FoneJoyPlayer(Thai).lng
//Japanese
MOVE0224=0:Help\JapaneseHelp.chm:HandsetMgr\Japanese\JapaneseHelp.chm
MOVE0225=0:HandsetMgr\Album(Japanese).lng:HandsetMgr\Japanese\Album(Japanese).lng
MOVE0226=0:HandsetMgr\Contacts(Japanese).lng:HandsetMgr\Japanese\Contacts(Japanese).lng
MOVE0227=0:HandsetMgr\FileMgr(Japanese).lng:HandsetMgr\Japanese\FileMgr(Japanese).lng
MOVE0228=0:HandsetMgr\Sound(Japanese).lng:HandsetMgr\Japanese\Sound(Japanese).lng
MOVE0229=0:HandsetMgr\Message(Japanese).lng:HandsetMgr\Japanese\Message(Japanese).lng
MOVE0230=0:HandsetMgr\MMS(Japanese).lng:HandsetMgr\Japanese\MMS(Japanese).lng
MOVE0231=0:HandsetMgr\Panel(Japanese).lng:HandsetMgr\Japanese\Panel(Japanese).lng
MOVE0232=0:HandsetMgr\Video(Japanese).lng:HandsetMgr\Japanese\Video(Japanese).lng
MOVE0233=0:HandsetMgr\PbSync(Japanese).lng:HandsetMgr\Japanese\PbSync(Japanese).lng
MOVE0234=0:HandsetMgr\SyncManager(Japanese).lng:HandsetMgr\Japanese\SyncManager(Japanese).lng
MOVE0235=0:HandsetMgr\CalSync(Japanese).lng:HandsetMgr\Japanese\CalSync(Japanese).lng
MOVE0236=0:HandsetMgr\FoneJoyPlayer(Japanese).lng:HandsetMgr\Japanese\FoneJoyPlayer(Japanese).lng
//Malaysia
MOVE0237=0:Help\MalaysiaHelp.chm:HandsetMgr\Malaysia\MalaysiaHelp.chm
MOVE0238=0:HandsetMgr\Album(Malaysia).lng:HandsetMgr\Malaysia\Album(Malaysia).lng
MOVE0239=0:HandsetMgr\Contacts(Malaysia).lng:HandsetMgr\Malaysia\Contacts(Malaysia).lng
MOVE0240=0:HandsetMgr\FileMgr(Malaysia).lng:HandsetMgr\Malaysia\FileMgr(Malaysia).lng
MOVE0241=0:HandsetMgr\Sound(Malaysia).lng:HandsetMgr\Malaysia\Sound(Malaysia).lng
MOVE0242=0:HandsetMgr\Message(Malaysia).lng:HandsetMgr\Malaysia\Message(Malaysia).lng
MOVE0243=0:HandsetMgr\MMS(Malaysia).lng:HandsetMgr\Malaysia\MMS(Malaysia).lng
MOVE0244=0:HandsetMgr\Panel(Malaysia).lng:HandsetMgr\Malaysia\Panel(Malaysia).lng
MOVE0245=0:HandsetMgr\Video(Malaysia).lng:HandsetMgr\Malaysia\Video(Malaysia).lng
MOVE0246=0:HandsetMgr\PbSync(Malaysia).lng:HandsetMgr\Malaysia\PbSync(Malaysia).lng
MOVE0247=0:HandsetMgr\SyncManager(Malaysia).lng:HandsetMgr\Malaysia\SyncManager(Malaysia).lng
MOVE0248=0:HandsetMgr\CalSync(Malaysia).lng:HandsetMgr\Malaysia\CalSync(Malaysia).lng
MOVE0249=0:HandsetMgr\FoneJoyPlayer(Malaysia).lng:HandsetMgr\Malaysia\FoneJoyPlayer(Malaysia).lng
//Vietnamese
MOVE0250=0:Help\VietnameseHelp.chm:HandsetMgr\Vietnamese\VietnameseHelp.chm
MOVE0251=0:HandsetMgr\Album(Vietnamese).lng:HandsetMgr\Vietnamese\Album(Vietnamese).lng
MOVE0252=0:HandsetMgr\Contacts(Vietnamese).lng:HandsetMgr\Vietnamese\Contacts(Vietnamese).lng
MOVE0253=0:HandsetMgr\FileMgr(Vietnamese).lng:HandsetMgr\Vietnamese\FileMgr(Vietnamese).lng
MOVE0254=0:HandsetMgr\Sound(Vietnamese).lng:HandsetMgr\Vietnamese\Sound(Vietnamese).lng
MOVE0255=0:HandsetMgr\Message(Vietnamese).lng:HandsetMgr\Vietnamese\Message(Vietnamese).lng
MOVE0256=0:HandsetMgr\MMS(Vietnamese).lng:HandsetMgr\Vietnamese\MMS(Vietnamese).lng
MOVE0257=0:HandsetMgr\Panel(Vietnamese).lng:HandsetMgr\Vietnamese\Panel(Vietnamese).lng
MOVE0258=0:HandsetMgr\Video(Vietnamese).lng:HandsetMgr\Vietnamese\Video(Vietnamese).lng
MOVE0259=0:HandsetMgr\PbSync(Vietnamese).lng:HandsetMgr\Vietnamese\PbSync(Vietnamese).lng
MOVE0260=0:HandsetMgr\SyncManager(Vietnamese).lng:HandsetMgr\Vietnamese\SyncManager(Vietnamese).lng
MOVE0261=0:HandsetMgr\CalSync(Vietnamese).lng:HandsetMgr\Vietnamese\CalSync(Vietnamese).lng
MOVE0262=0:HandsetMgr\FoneJoyPlayer(Vietnamese).lng:HandsetMgr\Vietnamese\FoneJoyPlayer(Vietnamese).lng
//English_UK
MOVE0263=0:Help\English_UKHelp.chm:HandsetMgr\English_UK\English_UKHelp.chm
MOVE0264=0:HandsetMgr\Album(English_UK).lng:HandsetMgr\English_UK\Album(English_UK).lng
MOVE0265=0:HandsetMgr\Contacts(English_UK).lng:HandsetMgr\English_UK\Contacts(English_UK).lng
MOVE0266=0:HandsetMgr\FileMgr(English_UK).lng:HandsetMgr\English_UK\FileMgr(English_UK).lng
MOVE0267=0:HandsetMgr\Sound(English_UK).lng:HandsetMgr\English_UK\Sound(English_UK).lng
MOVE0268=0:HandsetMgr\Message(English_UK).lng:HandsetMgr\English_UK\Message(English_UK).lng
MOVE0269=0:HandsetMgr\MMS(English_UK).lng:HandsetMgr\English_UK\MMS(English_UK).lng
MOVE0270=0:HandsetMgr\Panel(English_UK).lng:HandsetMgr\English_UK\Panel(English_UK).lng
MOVE0271=0:HandsetMgr\Video(English_UK).lng:HandsetMgr\English_UK\Video(English_UK).lng
MOVE0272=0:HandsetMgr\PbSync(English_UK).lng:HandsetMgr\English_UK\PbSync(English_UK).lng
MOVE0273=0:HandsetMgr\SyncManager(English_UK).lng:HandsetMgr\English_UK\SyncManager(English_UK).lng
MOVE0274=0:HandsetMgr\CalSync(English_UK).lng:HandsetMgr\English_UK\CalSync(English_UK).lng
MOVE0275=0:HandsetMgr\FoneJoyPlayer(English_UK).lng:HandsetMgr\English_UK\FoneJoyPlayer(English_UK).lng
//Croatian
MOVE0276=0:Help\CroatianHelp.chm:HandsetMgr\Croatian\CroatianHelp.chm
MOVE0277=0:HandsetMgr\Album(Croatian).lng:HandsetMgr\Croatian\Album(Croatian).lng
MOVE0278=0:HandsetMgr\Contacts(Croatian).lng:HandsetMgr\Croatian\Contacts(Croatian).lng
MOVE0279=0:HandsetMgr\FileMgr(Croatian).lng:HandsetMgr\Croatian\FileMgr(Croatian).lng
MOVE0280=0:HandsetMgr\Sound(Croatian).lng:HandsetMgr\Croatian\Sound(Croatian).lng
MOVE0281=0:HandsetMgr\Message(Croatian).lng:HandsetMgr\Croatian\Message(Croatian).lng
MOVE0282=0:HandsetMgr\MMS(Croatian).lng:HandsetMgr\Croatian\MMS(Croatian).lng
MOVE0283=0:HandsetMgr\Panel(Croatian).lng:HandsetMgr\Croatian\Panel(Croatian).lng
MOVE0284=0:HandsetMgr\Video(Croatian).lng:HandsetMgr\Croatian\Video(Croatian).lng
MOVE0285=0:HandsetMgr\PbSync(Croatian).lng:HandsetMgr\Croatian\PbSync(Croatian).lng
MOVE0286=0:HandsetMgr\SyncManager(Croatian).lng:HandsetMgr\Croatian\SyncManager(Croatian).lng
MOVE0287=0:HandsetMgr\CalSync(Croatian).lng:HandsetMgr\Croatian\CalSync(Croatian).lng
MOVE0288=0:HandsetMgr\FoneJoyPlayer(Croatian).lng:HandsetMgr\Croatian\FoneJoyPlayer(Croatian).lng
//Slovak
MOVE0289=0:Help\SlovakHelp.chm:HandsetMgr\Slovak\SlovakHelp.chm
MOVE0290=0:HandsetMgr\Album(Slovak).lng:HandsetMgr\Slovak\Album(Slovak).lng
MOVE0291=0:HandsetMgr\Contacts(Slovak).lng:HandsetMgr\Slovak\Contacts(Slovak).lng
MOVE0292=0:HandsetMgr\FileMgr(Slovak).lng:HandsetMgr\Slovak\FileMgr(Slovak).lng
MOVE0293=0:HandsetMgr\Sound(Slovak).lng:HandsetMgr\Slovak\Sound(Slovak).lng
MOVE0294=0:HandsetMgr\Message(Slovak).lng:HandsetMgr\Slovak\Message(Slovak).lng
MOVE0295=0:HandsetMgr\MMS(Slovak).lng:HandsetMgr\Slovak\MMS(Slovak).lng
MOVE0296=0:HandsetMgr\Panel(Slovak).lng:HandsetMgr\Slovak\Panel(Slovak).lng
MOVE0297=0:HandsetMgr\Video(Slovak).lng:HandsetMgr\Slovak\Video(Slovak).lng
MOVE0298=0:HandsetMgr\PbSync(Slovak).lng:HandsetMgr\Slovak\PbSync(Slovak).lng
MOVE0299=0:HandsetMgr\SyncManager(Slovak).lng:HandsetMgr\Slovak\SyncManager(Slovak).lng
MOVE0300=0:HandsetMgr\CalSync(Slovak).lng:HandsetMgr\Slovak\CalSync(Slovak).lng
MOVE0301=0:HandsetMgr\FoneJoyPlayer(Slovak).lng:HandsetMgr\Slovak\FoneJoyPlayer(Slovak).lng
//Indonesian
MOVE0302=0:Help\IndonesianHelp.chm:HandsetMgr\Indonesian\IndonesianHelp.chm
MOVE0303=0:HandsetMgr\Album(Indonesian).lng:HandsetMgr\Indonesian\Album(Indonesian).lng
MOVE0304=0:HandsetMgr\Contacts(Indonesian).lng:HandsetMgr\Indonesian\Contacts(Indonesian).lng
MOVE0305=0:HandsetMgr\FileMgr(Indonesian).lng:HandsetMgr\Indonesian\FileMgr(Indonesian).lng
MOVE0306=0:HandsetMgr\Sound(Indonesian).lng:HandsetMgr\Indonesian\Sound(Indonesian).lng
MOVE0307=0:HandsetMgr\Message(Indonesian).lng:HandsetMgr\Indonesian\Message(Indonesian).lng
MOVE0308=0:HandsetMgr\MMS(Indonesian).lng:HandsetMgr\Indonesian\MMS(Indonesian).lng
MOVE0309=0:HandsetMgr\Panel(Indonesian).lng:HandsetMgr\Indonesian\Panel(Indonesian).lng
MOVE0310=0:HandsetMgr\Video(Indonesian).lng:HandsetMgr\Indonesian\Video(Indonesian).lng
MOVE0311=0:HandsetMgr\PbSync(Indonesian).lng:HandsetMgr\Indonesian\PbSync(Indonesian).lng
MOVE0312=0:HandsetMgr\SyncManager(Indonesian).lng:HandsetMgr\Indonesian\SyncManager(Indonesian).lng
MOVE0313=0:HandsetMgr\CalSync(Indonesian).lng:HandsetMgr\Indonesian\CalSync(Indonesian).lng
MOVE0314=0:HandsetMgr\FoneJoyPlayer(Indonesian).lng:HandsetMgr\Indonesian\FoneJoyPlayer(Indonesian).lng
//Danish
MOVE0315=0:Help\DanishHelp.chm:HandsetMgr\Danish\DanishHelp.chm
MOVE0316=0:HandsetMgr\Album(Danish).lng:HandsetMgr\Danish\Album(Danish).lng
MOVE0317=0:HandsetMgr\Contacts(Danish).lng:HandsetMgr\Danish\Contacts(Danish).lng
MOVE0318=0:HandsetMgr\FileMgr(Danish).lng:HandsetMgr\Danish\FileMgr(Danish).lng
MOVE0319=0:HandsetMgr\Sound(Danish).lng:HandsetMgr\Danish\Sound(Danish).lng
MOVE0320=0:HandsetMgr\Message(Danish).lng:HandsetMgr\Danish\Message(Danish).lng
MOVE0321=0:HandsetMgr\MMS(Danish).lng:HandsetMgr\Danish\MMS(Danish).lng
MOVE0322=0:HandsetMgr\Panel(Danish).lng:HandsetMgr\Danish\Panel(Danish).lng
MOVE0323=0:HandsetMgr\Video(Danish).lng:HandsetMgr\Danish\Video(Danish).lng
MOVE0324=0:HandsetMgr\PbSync(Danish).lng:HandsetMgr\Danish\PbSync(Danish).lng
MOVE0325=0:HandsetMgr\SyncManager(Danish).lng:HandsetMgr\Danish\SyncManager(Danish).lng
MOVE0326=0:HandsetMgr\CalSync(Danish).lng:HandsetMgr\Danish\CalSync(Danish).lng
MOVE0327=0:HandsetMgr\FoneJoyPlayer(Danish).lng:HandsetMgr\Danish\FoneJoyPlayer(Danish).lng
//Finnish
MOVE0328=0:Help\FinnishHelp.chm:HandsetMgr\Finnish\FinnishHelp.chm
MOVE0329=0:HandsetMgr\Album(Finnish).lng:HandsetMgr\Finnish\Album(Finnish).lng
MOVE0330=0:HandsetMgr\Contacts(Finnish).lng:HandsetMgr\Finnish\Contacts(Finnish).lng
MOVE0331=0:HandsetMgr\FileMgr(Finnish).lng:HandsetMgr\Finnish\FileMgr(Finnish).lng
MOVE0332=0:HandsetMgr\Sound(Finnish).lng:HandsetMgr\Finnish\Sound(Finnish).lng
MOVE0333=0:HandsetMgr\Message(Finnish).lng:HandsetMgr\Finnish\Message(Finnish).lng
MOVE0334=0:HandsetMgr\MMS(Finnish).lng:HandsetMgr\Finnish\MMS(Finnish).lng
MOVE0335=0:HandsetMgr\Panel(Finnish).lng:HandsetMgr\Finnish\Panel(Finnish).lng
MOVE0336=0:HandsetMgr\Video(Finnish).lng:HandsetMgr\Finnish\Video(Finnish).lng
MOVE0337=0:HandsetMgr\PbSync(Finnish).lng:HandsetMgr\Finnish\PbSync(Finnish).lng
MOVE0338=0:HandsetMgr\SyncManager(Finnish).lng:HandsetMgr\Finnish\SyncManager(Finnish).lng
MOVE0339=0:HandsetMgr\CalSync(Finnish).lng:HandsetMgr\Finnish\CalSync(Finnish).lng
MOVE0340=0:HandsetMgr\FoneJoyPlayer(Finnish).lng:HandsetMgr\Finnish\FoneJoyPlayer(Finnish).lng
//Norwegian
MOVE0341=0:Help\NorwegianHelp.chm:HandsetMgr\Norwegian\NorwegianHelp.chm
MOVE0342=0:HandsetMgr\Album(Norwegian).lng:HandsetMgr\Norwegian\Album(Norwegian).lng
MOVE0343=0:HandsetMgr\Contacts(Norwegian).lng:HandsetMgr\Norwegian\Contacts(Norwegian).lng
MOVE0344=0:HandsetMgr\FileMgr(Norwegian).lng:HandsetMgr\Norwegian\FileMgr(Norwegian).lng
MOVE0345=0:HandsetMgr\Sound(Norwegian).lng:HandsetMgr\Norwegian\Sound(Norwegian).lng
MOVE0346=0:HandsetMgr\Message(Norwegian).lng:HandsetMgr\Norwegian\Message(Norwegian).lng
MOVE0347=0:HandsetMgr\MMS(Norwegian).lng:HandsetMgr\Norwegian\MMS(Norwegian).lng
MOVE0348=0:HandsetMgr\Panel(Norwegian).lng:HandsetMgr\Norwegian\Panel(Norwegian).lng
MOVE0349=0:HandsetMgr\Video(Norwegian).lng:HandsetMgr\Norwegian\Video(Norwegian).lng
MOVE0350=0:HandsetMgr\PbSync(Norwegian).lng:HandsetMgr\Norwegian\PbSync(Norwegian).lng
MOVE0351=0:HandsetMgr\SyncManager(Norwegian).lng:HandsetMgr\Norwegian\SyncManager(Norwegian).lng
MOVE0352=0:HandsetMgr\CalSync(Norwegian).lng:HandsetMgr\Norwegian\CalSync(Norwegian).lng
MOVE0353=0:HandsetMgr\FoneJoyPlayer(Norwegian).lng:HandsetMgr\Norwegian\FoneJoyPlayer(Norwegian).lng
//French_Canadian
MOVE0354=0:Help\French_CanadianHelp.chm:HandsetMgr\French_Canadian\French_CanadianHelp.chm
MOVE0355=0:HandsetMgr\Album(French_Canadian).lng:HandsetMgr\French_Canadian\Album(French_Canadian).lng
MOVE0356=0:HandsetMgr\Contacts(French_Canadian).lng:HandsetMgr\French_Canadian\Contacts(French_Canadian).lng
MOVE0357=0:HandsetMgr\FileMgr(French_Canadian).lng:HandsetMgr\French_Canadian\FileMgr(French_Canadian).lng
MOVE0358=0:HandsetMgr\Sound(French_Canadian).lng:HandsetMgr\French_Canadian\Sound(French_Canadian).lng
MOVE0359=0:HandsetMgr\Message(French_Canadian).lng:HandsetMgr\French_Canadian\Message(French_Canadian).lng
MOVE0360=0:HandsetMgr\MMS(French_Canadian).lng:HandsetMgr\French_Canadian\MMS(French_Canadian).lng
MOVE0361=0:HandsetMgr\Panel(French_Canadian).lng:HandsetMgr\French_Canadian\Panel(French_Canadian).lng
MOVE0362=0:HandsetMgr\Video(French_Canadian).lng:HandsetMgr\French_Canadian\Video(French_Canadian).lng
MOVE0363=0:HandsetMgr\PbSync(French_Canadian).lng:HandsetMgr\French_Canadian\PbSync(French_Canadian).lng
MOVE0364=0:HandsetMgr\SyncManager(French_Canadian).lng:HandsetMgr\French_Canadian\SyncManager(French_Canadian).lng
MOVE0365=0:HandsetMgr\CalSync(French_Canadian).lng:HandsetMgr\French_Canadian\CalSync(French_Canadian).lng
MOVE0366=0:HandsetMgr\FoneJoyPlayer(French_Canadian).lng:HandsetMgr\French_Canadian\FoneJoyPlayer(French_Canadian).lng
//Spanish_Mexican
MOVE0367=0:Help\Spanish_MexicanHelp.chm:HandsetMgr\Spanish_Mexican\Spanish_MexicanHelp.chm
MOVE0368=0:HandsetMgr\Album(Spanish_Mexican).lng:HandsetMgr\Spanish_Mexican\Album(Spanish_Mexican).lng
MOVE0369=0:HandsetMgr\Contacts(Spanish_Mexican).lng:HandsetMgr\Spanish_Mexican\Contacts(Spanish_Mexican).lng
MOVE0370=0:HandsetMgr\FileMgr(Spanish_Mexican).lng:HandsetMgr\Spanish_Mexican\FileMgr(Spanish_Mexican).lng
MOVE0371=0:HandsetMgr\Sound(Spanish_Mexican).lng:HandsetMgr\Spanish_Mexican\Sound(Spanish_Mexican).lng
MOVE0372=0:HandsetMgr\Message(Spanish_Mexican).lng:HandsetMgr\Spanish_Mexican\Message(Spanish_Mexican).lng
MOVE0373=0:HandsetMgr\MMS(Spanish_Mexican).lng:HandsetMgr\Spanish_Mexican\MMS(Spanish_Mexican).lng
MOVE0374=0:HandsetMgr\Panel(Spanish_Mexican).lng:HandsetMgr\Spanish_Mexican\Panel(Spanish_Mexican).lng
MOVE0375=0:HandsetMgr\Video(Spanish_Mexican).lng:HandsetMgr\Spanish_Mexican\Video(Spanish_Mexican).lng
MOVE0376=0:HandsetMgr\PbSync(Spanish_Mexican).lng:HandsetMgr\Spanish_Mexican\PbSync(Spanish_Mexican).lng
MOVE0377=0:HandsetMgr\SyncManager(Spanish_Mexican).lng:HandsetMgr\Spanish_Mexican\SyncManager(Spanish_Mexican).lng
MOVE0378=0:HandsetMgr\CalSync(Spanish_Mexican).lng:HandsetMgr\Spanish_Mexican\CalSync(Spanish_Mexican).lng
MOVE0379=0:HandsetMgr\FoneJoyPlayer(Spanish_Mexican).lng:HandsetMgr\Spanish_Mexican\FoneJoyPlayer(Spanish_Mexican).lng
//Portuguese_Brazilian
MOVE0380=0:Help\Portuguese_BrazilianHelp.chm:HandsetMgr\Portuguese_Brazilian\Portuguese_BrazilianHelp.chm
MOVE0381=0:HandsetMgr\Album(Portuguese_Brazilian).lng:HandsetMgr\Portuguese_Brazilian\Album(Portuguese_Brazilian).lng
MOVE0382=0:HandsetMgr\Contacts(Portuguese_Brazilian).lng:HandsetMgr\Portuguese_Brazilian\Contacts(Portuguese_Brazilian).lng
MOVE0383=0:HandsetMgr\FileMgr(Portuguese_Brazilian).lng:HandsetMgr\Portuguese_Brazilian\FileMgr(Portuguese_Brazilian).lng
MOVE0384=0:HandsetMgr\Sound(Portuguese_Brazilian).lng:HandsetMgr\Portuguese_Brazilian\Sound(Portuguese_Brazilian).lng
MOVE0385=0:HandsetMgr\Message(Portuguese_Brazilian).lng:HandsetMgr\Portuguese_Brazilian\Message(Portuguese_Brazilian).lng
MOVE0386=0:HandsetMgr\MMS(Portuguese_Brazilian).lng:HandsetMgr\Portuguese_Brazilian\MMS(Portuguese_Brazilian).lng
MOVE0387=0:HandsetMgr\Panel(Portuguese_Brazilian).lng:HandsetMgr\Portuguese_Brazilian\Panel(Portuguese_Brazilian).lng
MOVE0388=0:HandsetMgr\Video(Portuguese_Brazilian).lng:HandsetMgr\Portuguese_Brazilian\Video(Portuguese_Brazilian).lng
MOVE0389=0:HandsetMgr\PbSync(Portuguese_Brazilian).lng:HandsetMgr\Portuguese_Brazilian\PbSync(Portuguese_Brazilian).lng
MOVE0390=0:HandsetMgr\SyncManager(Portuguese_Brazilian).lng:HandsetMgr\Portuguese_Brazilian\SyncManager(Portuguese_Brazilian).lng
MOVE0391=0:HandsetMgr\CalSync(Portuguese_Brazilian).lng:HandsetMgr\Portuguese_Brazilian\CalSync(Portuguese_Brazilian).lng
MOVE0392=0:HandsetMgr\FoneJoyPlayer(Portuguese_Brazilian).lng:HandsetMgr\Portuguese_Brazilian\FoneJoyPlayer(Portuguese_Brazilian).lng

[FEATURE]
FeatureCount=49
//IsEnable:IsRemoveAfterUninstall:Feature:SourceDir:MsiDir(TargetDir)
FEATURE001=1:1:HandsetMgr:HandsetMgr\:HMDIR
FEATURE002=2:1:Spanish:HandsetMgr\Spanish\:SPANISHDIR
FEATURE003=0:1:TradChinese:HandsetMgr\TradChinese\:TRADCHINESEDIR
FEATURE004=2:1:Italian:HandsetMgr\Italian\:ITALIANDIR
FEATURE005=2:1:English:HandsetMgr\English\:ENGLISHDIR
FEATURE006=2:1:Deutsch:HandsetMgr\Deutsch\:DEUTSCHDIR
FEATURE007=2:1:Greek:HandsetMgr\Greek\:GREEKDIR
FEATURE008=0:1:Arabic:HandsetMgr\Arabic\:ARABICDIR
FEATURE009=2:1:Portuguese:HandsetMgr\Portuguese\:PORTUGUESEDIR
FEATURE010=2:1:Swedish:HandsetMgr\Swedish\:SWEDISHDIR
FEATURE011=2:1:Dutch:HandsetMgr\Dutch\:DUTCHDIR
FEATURE012=0:1:Czech:HandsetMgr\Czech\:CZECHDIR
FEATURE013=0:1:Russian:HandsetMgr\Russian\:RUSSIANDIR
FEATURE014=2:1:French:HandsetMgr\French\:FRENCHDIR
FEATURE015=0:1:Polish:HandsetMgr\Polish\:POLISHDIR
FEATURE016=2:1:Hungarian:HandsetMgr\Hungarian\:HUNGARIANDIR
FEATURE017=0:1:SimpChinese:HandsetMgr\SimpChinese\:SIMPCHINESEDIR
FEATURE018=2:1:Turkish:HandsetMgr\Turkish\:TURKISHDIR
FEATURE019=0:1:Thai:HandsetMgr\Thai\:THAIDIR
FEATURE020=0:1:Japanese:HandsetMgr\Japanese\:JAPANESEDIR
FEATURE021=0:1:Malaysia:HandsetMgr\Malaysia\:MALAYSIADIR
FEATURE022=0:1:Vietnamese:HandsetMgr\Vietnamese\:VIETNAMESEDIR
FEATURE023=0:1:English_UK:HandsetMgr\English_UK\:ENGLISH2DIR
FEATURE024=0:1:Croatian:HandsetMgr\Croatian\:CROATIANDIR
FEATURE025=0:1:Slovak:HandsetMgr\Slovak\:SLOVAKDIR
FEATURE026=0:1:Indonesian:HandsetMgr\Indonesian\:INDONESIANDIR
FEATURE027=0:1:Danish:HandsetMgr\Danish\:DANISHDIR
FEATURE028=0:1:Finnish:HandsetMgr\Finnish\:FINNISHDIR
FEATURE029=0:1:Norwegian:HandsetMgr\Norwegian\:NORWEGIANDIR
FEATURE030=0:1:French_Canadian:HandsetMgr\French_Canadian\:FRENCH2DIR
FEATURE031=0:1:Spanish_Mexican:HandsetMgr\Spanish_Mexican\:SPANISH2DIR
FEATURE032=0:1:Portuguese_Brazilian:HandsetMgr\Portuguese_Brazilian\:PORTUGUESE2DIR
FEATURE033=1:0:HandsetMgr:ToolData\IMAGE_POOL\:IMAGEPOOLDIR
FEATURE034=1:0:HandsetMgr:ToolData\IMAGE_STRETCHER\:IMAGESTRETCHERDIR
FEATURE035=1:0:HandsetMgr:ToolData\IMAGE_MASK\:IMAGEMASKDIR
FEATURE036=1:0:Sample:Sample\:SAMPLEDIR
FEATURE037=1:0:Album:Album\:ALBUMDIR
FEATURE038=1:0:Melody:Melody\:MELODYDIR
FEATURE039=0:0:MMS:MMS\:MMSDIR
FEATURE040=0:0:Video:Video\:VIDEODIR
FEATURE041=0:0:Others:Others\:OTHERSDIR
FEATURE042=0:0:Filter:ToolData\VIDEO_MASK\:VIDEOMASKDIR
FEATURE043=0:0:Filter:ToolData\VIDEO_PROLOG\:VIDEOPROLOGDIR
FEATURE044=0:0:Filter:ToolData\VIDEO_EPILOG\:VIDEOEPILOGDIR
FEATURE045=0:0:Filter:ToolData\VIDEO_TEXTICON\:VIDEOTEXTICONDIR
FEATURE046=0:0:Filter:ToolData\VIDEO_TEXTICON\Item_1\:ITEM1DIR
FEATURE047=0:0:Filter:ToolData\VIDEO_TEXTICON\Item_2\:ITEM2DIR
FEATURE048=0:0:Filter:ToolData\VIDEO_TEXTICON\Item_3\:ITEM3DIR
FEATURE049=0:1:Filter:filter\:FILTERDIR

[STRCONDITION]
StringCount=201
// Table, Condition
CND0001=Property,`Property`='ProductName'
CND0002=TextStyle,`TextStyle`='DlgFont'
CND0003=TextStyle,`TextStyle`='TitleBold'
CND0004=TextStyle,`TextStyle`='DlgFontBold'
CND0005=Dialog,`Dialog`='PrepareDlg'
CND0006=Dialog,`Dialog`='WelcomeDlg'
CND0007=Dialog,`Dialog`='LicenseAgreementDlg'
CND0008=Dialog,`Dialog`='CustomizeDlg'
CND0009=Dialog,`Dialog`='DiskCostDlg'
CND0010=Dialog,`Dialog`='BrowseDlg'
CND0011=Dialog,`Dialog`='ProgressDlg'
CND0012=Dialog,`Dialog`='ExitDialog'
CND0013=Dialog,`Dialog`='MaintenanceDialog'
CND0014=Dialog,`Dialog`='FilesInUse'
CND0015=Dialog,`Dialog`='UserExit'
CND0016=Dialog,`Dialog`='FatalError'
CND0017=Dialog,`Dialog`='WaitForCostingDlg'
CND0018=Dialog,`Dialog`='CancelDlg'
CND0019=Dialog,`Dialog`='NewVerDetectDlg'
CND0020=Dialog,`Dialog`='ErrorDlg'
CND0021=Property,`Property`='ButtonText_OK'
CND0022=Property,`Property`='ButtonText_Next'
CND0023=Property,`Property`='ButtonText_Install'
CND0024=Property,`Property`='ButtonText_Ignore'
CND0025=Property,`Property`='ButtonText_Finish'
CND0026=Property,`Property`='ButtonText_Exit'
CND0027=Property,`Property`='ButtonText_Cancel'
CND0028=Property,`Property`='ButtonText_No'
CND0029=Property,`Property`='ButtonText_Browse'
CND0030=Property,`Property`='ButtonText_Back'
CND0031=Property,`Property`='ButtonText_Retry'
CND0032=Property,`Property`='ButtonText_Return'
CND0033=Property,`Property`='ButtonText_Yes'
CND0034=Control,`Dialog_`='PrepareDlg' AND `Control`='Description'
CND0035=Control,`Dialog_`='PrepareDlg' AND `Control`='Title'
CND0036=Control,`Dialog_`='WelcomeDlg' AND `Control`='Title'               
CND0037=Control,`Dialog_`='WelcomeDlg' AND `Control`='Description1'        
CND0038=Control,`Dialog_`='WelcomeDlg' AND `Control`='Description2'        
CND0039=Control,`Dialog_`='WelcomeDlg' AND `Control`='Description3'        
CND0040=Control,`Dialog_`='WelcomeDlg' AND `Control`='Description4'        
CND0041=Control,`Dialog_`='LicenseAgreementDlg' AND `Control`='Description'
CND0042=Control,`Dialog_`='LicenseAgreementDlg' AND `Control`='Title'      
CND0043=Control,`Dialog_`='LicenseAgreementDlg' AND `Control`='Buttons'    
CND0044=Control,`Dialog_`='CustomizeDlg' AND `Control`='Description'       
CND0045=Control,`Dialog_`='CustomizeDlg' AND `Control`='Title'             
CND0046=Control,`Dialog_`='CustomizeDlg' AND `Control`='DiskCost'          
CND0047=Control,`Dialog_`='CustomizeDlg' AND `Control`='LocationBox'       
CND0048=Feature,`Feature`='HandsetMgr'                                     
CND0049=Feature,`Feature`='Language'                                       
CND0050=Feature,`Feature`='Spanish'                                
CND0051=Feature,`Feature`='TradChinese'                                    
CND0052=Feature,`Feature`='Italian'                                
CND0053=Feature,`Feature`='English'                                
CND0054=Feature,`Feature`='Deutsch'                                 
CND0055=Feature,`Feature`='Greek'                                  
CND0056=Feature,`Feature`='Arabic'                                 
CND0057=Feature,`Feature`='Portuguese'                             
CND0058=Feature,`Feature`='Swedish'                                
CND0059=Feature,`Feature`='Dutch'                                
CND0060=Feature,`Feature`='Czech'                                  
CND0061=Feature,`Feature`='Russian'                                
CND0062=Feature,`Feature`='French'                                 
CND0063=Feature,`Feature`='Polish'                                 
CND0064=Feature,`Feature`='Hungarian'
CND0065=Feature,`Feature`='SimpChinese'
CND0066=Feature,`Feature`='Turkish'
CND0067=Feature,`Feature`='Thai'
CND0068=Feature,`Feature`='Japanese'
CND0069=Feature,`Feature`='Malaysia'
CND0070=Feature,`Feature`='Vietnamese'
CND0071=Feature,`Feature`='English_UK'
CND0072=Feature,`Feature`='Croatian'
CND0073=Feature,`Feature`='Slovak'
CND0074=Feature,`Feature`='Indonesian'
CND0075=Feature,`Feature`='Danish'
CND0076=Feature,`Feature`='Finnish'
CND0077=Feature,`Feature`='Norwegian'
CND0078=Feature,`Feature`='French_Canadian'
CND0079=Feature,`Feature`='Spanish_Mexican'
CND0080=Feature,`Feature`='Portuguese_Brazilian'
CND0081=Feature,`Feature`='Sample'                                         
CND0082=UIText,`Key`='SelChildCostPos'                                     
CND0083=UIText,`Key`='SelParentCostPosPos'                                 
CND0084=UIText,`Key`='MenuLocal'                                           
CND0085=UIText,`Key`='MenuAllLocal'                                        
CND0086=UIText,`Key`='MenuAbsent'                                          
CND0087=Control,`Dialog_`='DiskCostDlg' AND `Control`='Text'               
CND0088=Control,`Dialog_`='DiskCostDlg' AND `Control`='Description'        
CND0089=Control,`Dialog_`='DiskCostDlg' AND `Control`='Title'              
CND0090=UIText,`Key`='VolumeCostVolume'                                    
CND0091=UIText,`Key`='VolumeCostSize'                                      
CND0092=UIText,`Key`='VolumeCostAvailable'                                 
CND0093=UIText,`Key`='VolumeCostRequired'                                  
CND0094=UIText,`Key`='VolumeCostDifference'                                
CND0095=UIText,`Key`='bytes'
CND0096=Property,`Property`='Progress1'                                    
CND0097=Property,`Property`='Progress2'                                    
CND0098=Property,`Property`='Repair1'                                      
CND0099=Property,`Property`='Repair2'                                      
CND0100=Property,`Property`='Remove1'                                      
CND0101=Property,`Property`='Remove2'                                      
CND0102=Control,`Dialog_`='BrowseDlg' AND `Control`='Up'
CND0103=Control,`Dialog_`='BrowseDlg' AND `Control`='Description'
CND0104=Control,`Dialog_`='BrowseDlg' AND `Control`='Title'
CND0105=Control,`Dialog_`='BrowseDlg' AND `Control`='NewFolder'
CND0106=Control,`Dialog_`='BrowseDlg' AND `Control`='ComboLabel'
CND0107=Control,`Dialog_`='BrowseDlg' AND `Control`='PathLabel'
CND0108=Control,`Dialog_`='ProgressDlg' AND `Control`='Text'               
CND0109=Control,`Dialog_`='ProgressDlg' AND `Control`='Title'              
CND0110=Control,`Dialog_`='ProgressDlg' AND `Control`='ProgressBar'        
CND0111=Control,`Dialog_`='ProgressDlg' AND `Control`='StatusLabel'        
CND0112=ActionText,`Action`='InstallFiles'                                 
CND0113=ActionText,`Action`='CostInitialize'                               
CND0114=ActionText,`Action`='CostFinalize'                                 
CND0115=ActionText,`Action`='CreateShortcuts'                              
CND0116=ActionText,`Action`='PublishFeatures'                              
CND0117=ActionText,`Action`='PublishProduct'                               
CND0118=ActionText,`Action`='CreateFolders'                                
CND0119=ActionText,`Action`='DuplicateFiles'                               
CND0120=ActionText,`Action`='FindRelatedProducts'                          
CND0121=ActionText,`Action`='ProcessComponents'                            
CND0122=ActionText,`Action`='RegisterProduct'                              
CND0123=ActionText,`Action`='RemoveDuplicateFiles'                         
CND0124=ActionText,`Action`='RemoveExistingProducts'                       
CND0125=ActionText,`Action`='RemoveFiles'                                  
CND0126=ActionText,`Action`='RemoveFolders'                                
CND0127=ActionText,`Action`='RemoveRegistryValues'                         
CND0128=ActionText,`Action`='RemoveShortcuts'                              
CND0129=ActionText,`Action`='UnpublishFeatures'                            
CND0130=ActionText,`Action`='WriteRegistryValues'                          
CND0131=ActionText,`Action`='GenerateScript'                               
CND0132=ActionText,`Action`='Rollback'                                     
CND0133=ActionText,`Action`='RollbackCleanup'
CND0134=ActionText,`Action`='SelfRegModules'                              
CND0135=ActionText,`Action`='SelfUnregModules'                              
CND0136=ActionText,`Action`='UnpublishProduct'
CND0137=ActionText,`Action`='AppSearch'
CND0138=Control,`Dialog_`='ExitDialog' AND `Control`='Title'               
CND0139=Control,`Dialog_`='ExitDialog' AND `Control`='Description1'        
CND0140=Control,`Dialog_`='ExitDialog' AND `Control`='Description2'        
CND0141=Control,`Dialog_`='ExitDialog' AND `Control`='Description3'        
CND0142=Control,`Dialog_`='ExitDialog' AND `Control`='LaunchCheck'        
CND0143=Control,`Dialog_`='MaintenanceDialog' AND `Control`='Description'  
CND0144=Control,`Dialog_`='MaintenanceDialog' AND `Control`='Title'        
CND0145=Control,`Dialog_`='MaintenanceDialog' AND `Control`='RepairLabel'  
CND0146=Control,`Dialog_`='MaintenanceDialog' AND `Control`='RepairButton' 
CND0147=Control,`Dialog_`='MaintenanceDialog' AND `Control`='RepairText'   
CND0148=Control,`Dialog_`='MaintenanceDialog' AND `Control`='RemoveLabel'  
CND0149=Control,`Dialog_`='MaintenanceDialog' AND `Control`='RemoveButton' 
CND0150=Control,`Dialog_`='MaintenanceDialog' AND `Control`='RemoveText'   
CND0151=Control,`Dialog_`='FilesInUse' AND `Control`='Text'                
CND0152=Control,`Dialog_`='FilesInUse' AND `Control`='Description'         
CND0153=Control,`Dialog_`='FilesInUse' AND `Control`='Title'               
CND0154=Control,`Dialog_`='UserExit' AND `Control`='Title'                 
CND0155=Control,`Dialog_`='UserExit' AND `Control`='Description1'          
CND0156=Control,`Dialog_`='UserExit' AND `Control`='Description2'          
CND0157=Control,`Dialog_`='FatalError' AND `Control`='Title'               
CND0158=Control,`Dialog_`='FatalError' AND `Control`='Description1'        
CND0159=Control,`Dialog_`='FatalError' AND `Control`='Description2'        
CND0160=Control,`Dialog_`='WaitForCostingDlg' AND `Control`='Text'         
CND0161=Control,`Dialog_`='CancelDlg' AND `Control`='Text'
CND0162=Control,`Dialog_`='NewVerDetectDlg' AND `Control`='Text'
CND0163=UIText,`Key`='ScriptInProgress'
CND0164=Shortcut,`Shortcut`='sPM_Uninstall'                                
CND0165=Shortcut,`Shortcut`='sPM_HandsetMgr'                               
CND0166=Shortcut,`Shortcut`='sPM_Help'
CND0167=Shortcut,`Shortcut`='sPM_Help'
CND0168=Shortcut,`Shortcut`='sPM_Dialer'
CND0169=Shortcut,`Shortcut`='sPM_SyncManager'
CND0170=Shortcut,`Shortcut`='sPM_SyncManagerSetting'
CND0171=Shortcut,`Shortcut`='sPM_MaBtCfg'
CND0172=Shortcut,`Shortcut`='sPM_DownloadWMP'
CND0173=Shortcut,`Shortcut`='sPM_DownloadDirectX'
CND0174=Shortcut,`Shortcut`='sPM_Charger'
CND0175=Directory,`Directory`='HMDIR'
CND0176=Directory,`Directory`='PMHMDIR'
CND0177=Directory,`Directory`='HELPDIR'
CND0178=Registry,`Registry`='REG_Language'
CND0179=Error,`Error`=5                                                    
CND0180=Error,`Error`=7                                                  
CND0181=Error,`Error`=16                                                   
CND0182=Error,`Error`=20                                                   
CND0183=Error,`Error`=21                                                   
CND0184=Error,`Error`=32                                                   
CND0185=Error,`Error`=33                                                   
CND0186=Error,`Error`=1303                                                 
CND0187=Error,`Error`=1313                                                 
CND0188=Error,`Error`=1314                                                 
CND0189=Error,`Error`=1315                                                 
CND0190=Error,`Error`=1324                                                 
CND0191=Error,`Error`=1327                                                 
CND0192=Error,`Error`=1500                                                 
CND0193=Error,`Error`=1602                                                 
CND0194=Error,`Error`=1607                                                 
CND0195=Error,`Error`=1703                                                 
CND0196=Error,`Error`=1706                                                 
CND0197=Error,`Error`=1804                                                 
CND0198=Error,`Error`=1902                                                 
CND0199=Error,`Error`=1903                                                 
CND0200=Control,`Control`='DiskCost'
CND0201=Control,`Control`='Back'
